RubyGems Navigation menu

puppet-module-posix-system-r2.6 1.1.1

A set of gems declaring Puppet module dependencies.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.1.1 - September 30, 2021 (4,5 KB)
  2. 1.1.0 - February 10, 2021 (4,5 KB)
  3. 1.0.2 - January 18, 2021 (4,5 KB)
  4. 1.0.1 - January 12, 2021 (4,5 KB)
  5. 1.0.0 - December 14, 2020 (4,5 KB)
Mostrar todas as versões (14)

Runtime Dependencies (1):

puppet_litmus ~> 0.20

Donos:

Pushed by:

Autores:

  • Puppet, Inc.

SHA 256 checksum:

52361cee8090bc30b06cdf42e2e4fb87b021731ef2027d9bb5f8d7a9a3bdc1a5

Total de downloads 25.837

Desta versão 4.230

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: